Re: external dependencies; trolling for more feedback, pushing to make it official ; -)

On Thu, 2006-09-21 at 21:21 -0400, Joseph E. Sacco, Ph.D. wrote:
> GARNOME is a framework for building the GNOME desktop and an assortment
> of GNOME "extras" using existing source tarballs  If a source tarball
> exists for libvolume_id, GARNOME will use it. If a source tarball for
> libvolume_id does not exist, GARNOME cannot update HAL past version

So, Joseph, you are saying that limitations in the GARNOME framework
means that GNOME 2.17/18 is stuck at HAL

Please fix GARNOME.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]